version: 0.2.23
files:
  - url: We UC-0.2.23-win-x64-prod.exe
    sha512: 19Ufa4M/rHeh6JKkxmjD+EZQnFmd9MjdO+r4TqLCfE1GOmPswlEIdYkZ/Htcguufv0zCEJpa+peSmD+2bi+GFw==
    size: 228299664
path: We UC-0.2.23-win-x64-prod.exe
sha512: 19Ufa4M/rHeh6JKkxmjD+EZQnFmd9MjdO+r4TqLCfE1GOmPswlEIdYkZ/Htcguufv0zCEJpa+peSmD+2bi+GFw==
releaseDate: '2025-05-22T14:27:04.526Z'
